Bug#406830: libvte4: opening new tab in maximized gnome/xfce-terminal with hotkey does

Sven Arvidsson sa at whiz.se
Fri Aug 3 22:50:55 UTC 2007

On Mon, 2007-05-14 at 17:39 +0200, Michal Matyska wrote:
> looks like the bug [0] describes the similar experience.... but I
> don't have at-spi installed at all. The terminal is fully functional,
> just the prompt is not rendered. It looks like some race condition, as
> now I have "troubles" to get it in xfce4-terminal. It seems, that the
> gnome-terminal has the time window broader... I'm getting it when
> opening the second tab only, permanently, regardless of the cpufreq
> speed (tried 350MHz, 2,8GHz and ondemand governor). 

Hi again,

Apologies, I forgot to forward your bug, before I do that, can you
confirm if it's still a problem with an up to date libvte?

Sven Arvidsson
PGP Key ID 760BDD22
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part
Url : http://lists.alioth.debian.org/pipermail/pkg-gnome-maintainers/attachments/20070804/70046196/attachment.pgp 

More information about the pkg-gnome-maintainers mailing list